
## Grub2 Themes

Flat Design themes for Grub2.

## Install

Usage:  `./Install`  **[OPTIONS...]**

|  OPTIONS:      | |
|:---------------|:-------------|
| -v, --vimix    | Vimix grub theme |
| -s, --stylish  | Stylish grub theme |
| -t, --tela     | Tela grub theme |
| -s, --slaze    | Slaze grub theme |
| -h, --help     | Show this help |

## Screenshots

### Vimix grub theme

![01](https://github.com/vinceliuice/grub2-themes/blob/master/screenshots/grub-theme-vimix.jpg?raw=true)

### Stylish grub theme

![02](https://github.com/vinceliuice/grub2-themes/blob/master/screenshots/grub-theme-stylish.jpg?raw=true)

### Tela grub theme

![03](https://github.com/vinceliuice/grub2-themes/blob/master/screenshots/grub-theme-tela.jpg?raw=true)

### Slaze grub theme

![04](https://github.com/vinceliuice/grub2-themes/blob/master/screenshots/grub-theme-slaze.jpg?raw=true)
